/*
 * actions.h
 */

#ifndef ACTIONS_H
#define ACTIONS_H

void quit_app();
void set_values();
void save_datas();
void add_mbox();
void add_maildir();
void add_pop3();
void add_hotmail();
void add_mh();
void add_imap();
void edit_entry();
void set_default();
void remove_box();

#endif
